html,
body {
	position: relative;
	height: auto;
	width: auto;
	margin: 0;
}

body {
	font-family: "微软雅黑";
	margin: 0;
	padding: 0;
	background: #fff;
}

ul>li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #000;
	display: block;
	cursor: pointer;
}

ul,
h3,
h4,
h5,
p {
	margin: 0px;
}

ul {
	padding: 0px;
}

input,
button {
	outline: none;
}

img {
	display: block;
	width: 100%;
	height: auto;
}

.swiper-container {
	width: 680px;
	height: 100%;
}

.swiper-slide {
	font-size: 18px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
}

.swiper-slide h4 {
	color: #fff;
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: rgba(0, 0, 0, 0.5);
	font-weight: normal;
}

.swiper-slide img {
	width: 100%;
	height: 100%;
}

.swiper-pagination {
	text-align: right !important;
}

.swiper-pagination-bullet {
	width: 14px !important;
	height: 14px !important;
	background: #fff !important;
	opacity: 1 !important;
}

.swiper-pagination-bullet-active {
	background: #dc0033 !important;
}

.swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: 14px !important;
	right: 20px;
	left: auto !important;
}

.box {
	width: 100%;
	min-width: 1100px;
}

.top {
	margin: 40px 0px;
	overflow: hidden;
}

.top>div {
	float: left;
}

.top .news {
	width: 17.5rem;
	height: 6.25rem;
	padding: 0px 30px 0px 40px;
	/* background: url(Yw1.png) center no-repeat; */
	background-size: auto;
}

/* ↑要闻的盒子模型与背景图 */

.top .news img {
	width: 319px;
}

.news ul li a {
	font-size: 18px;
	margin-top: 26px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.news ul li.active a {
	color: #d70e30;
	font-weight: bold;
}

.head,
.foot {
	width: 100%;
}

.zhizuo {
	padding: 80px 0px 0px;
	overflow: hidden;
	background: url(2023dibu.png) center no-repeat;
	/* background-size: 100% 100%; */
	width: auto;
	height: auto;


}

.content {
	width: 1100px;
	margin: 0 auto;
	padding-top: 40px;
	no-repeat left top;

}

.column1 ul,
.column3 ul {
	padding: 40px 50px 0px;
	overflow: hidden;
	/* background: url(columnbg1.png) center no-repeat; */
	background-size: 100% 100%;
}

.column2 ul {
	/* background: url(columnbg2.png) center no-repeat; */
}

.column3 ul {
	/* background: url(columnbg3.png) center no-repeat; */
}

.column1 ul li {
	width: 306px;
	float: left;
	margin-right: 41px;
	overflow: hidden;
}

.column1 ul li:nth-child(3n) {
	margin-right: 0px;
}

.column3 ul li {
	width: 500px;
	float: left;
}

.column3 ul li>a {
	float: left;
	width: 180px;
}

.column3 ul li>div {
	float: left;
	width: 260px;
	margin: 0px 30px;
}

.content ul li h4 a {
	color: #d70e30;
	text-align: center;
	font-size: 16px;
	margin: 20px 0px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.content ul li p a {
	text-indent: 2em;
	font-size: 12px;
	margin-bottom: 40px;
	height: 80px;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.column2 ul li h4 a {
	margin: 0px 0px 20px 0px;
}

.column3 ul li {
	margin-bottom: 40px;
}

.column3 ul li h4 a {
	margin: 10px 0px;
}

.column3 ul li p a {
	-webkit-line-clamp: 6;
	height: 96px;
	margin-bottom: 0px;
}



/* 
.TT-beijing {
	background: url(TT.png) no-repeat left top;
	asdasd
}
 */